0

My site is currently on CE 1.9.2.4, is using Paypal but not using Paypal Instant Payment Notification. I read somewhere that all merchants using Paypal MUST upgrade to 1.9.3.3 or apply SUPEE-8167 by June 30, 2017 to avoid service disruptions.

Since I am not using Paypal IPN, will my site really face disruptions if I don't do anything? I prefer to not touch my site for now if the Paypal IPN change does not affect me. Hopefully someone could clarify the sweeping "all merchants must upgrade" statement, since not all are using Paypal IPN.

0

If you are using paypal then you should install the SUPEE-8167 patch according to your magento version.

https://magento.com/tech-resources/download

Magento Patch

  • According to Paypal (see below link) if you don't use Paypal IPN, "no action is required" paypal-knowledge.com/infocenter/…. So can anyone please help explain or consolidate what Magento is saying and what Paypal is saying? – Roel Toledo Jun 20 '17 at 11:41
  • magento use paypal IPN so you need to install latest patch if you are using the paypal payment gateway in your magento store. – Ashvini Marwal Jun 20 '17 at 12:06
  • Paypal IPN is configured (either enabled or disabled) at the Paypal account level. In my case, I disabled Paypal IPN at the paypal account level. – Roel Toledo Jun 20 '17 at 12:21
  • Do I still need to install the patch even if I disabled Paypal IPN in my Paypal account? Paypal says, "no action is required". Magento says "you must", who is telling the truth here :) – Roel Toledo Jun 20 '17 at 12:36
  • If your IPN is not active in paypal and your payment gateway is working fine.then no need to install this patch. – Ashvini Marwal Jun 21 '17 at 3:31

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.